Subject: Ticket Assigned - offers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 14:42:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502843778            06:34 PM, 14th Apr                   fatma                   Hi, Good evening  thank you for contacting us. My name is Fatma,i will be happy to help you.           06:34 PM, 14th Apr                     hi                    Now Available 20% Discount with NCB BANK?           06:35 PM, 14th Apr                   fatma                   Kindly allow me 2 minutes to check           06:35 PM, 14th Apr                     hi                    OK           06:35 PM, 14th Apr                   fatma                   could you please provide me with screenshot of that discount so we will be able to assist you           06:37 PM, 14th Apr                     hi                    Online Shoping           06:38 PM, 14th Apr                     hi                    I don’t have screenshots           06:38 PM, 14th Apr                   fatma                   I'm really sorry to inform you that there's no discount i can find for NCB for 20%           06:39 PM, 14th Apr                   fatma                   We would like to inform you that we are not having any discount offer running with NCB at this time, however, if the bank is offering the customer any such offer they can check with their bank on how they will be receiving the 20% refund.           06:40 PM, 14th Apr                   fatma                   Is there anything else i can help you with?           06:40 PM, 14th Apr                     hi                    I wiil see still 24 April validity this offer. But today don’t show your Center point app           06:40 PM, 14th Apr                     hi                    Thank you           06:41 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:41 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401698